prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-apa102
Description: LED Strip
Version: 1.7.1

Libs: -L${libdir} -lupm-apa102
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities
Requires.private: 
